import React from 'react';
export default function Segment(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M345.87-219.09v-79.78H854.7v79.78zm0-221.3v-79.22H854.7v79.22zm-240-220.74v-79.78H854.7v79.78z" })));
}
